class MemberSerializer < Blueprinter::Base
  fields :nick, :motto

  field(:realNick)        { |m| m.real_nick }
  field(:avatarFilename)  { |m| m.avatar_filename }
  field(:imageUrl)        { |m| m.image_id ? "/api/image/#{m.image_id}" : nil }
end
